
VIRTUAL CREDIT CARD - Bug #14398

Android [QR PAY] Payment Failed Screen - Missing logo #7946

28 September 2022 03:54 PM - AMARBEER SINGH SIDHU amar.beer

Status: Closed Start date: 28 September 2022

Priority: Normal Due date:  

Assignee: AMARBEER SINGH SIDHU amar.beer % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Missing logo at fail screen

History

#1 - 30 September 2022 05:01 PM - Hao Ter Tai

- Status changed from New to Resolved

- % Done changed from 0 to 100

#2 - 03 October 2022 09:52 AM - Hao Ter Tai

- Status changed from Resolved to Assigned

- Assignee changed from Hao Ter Tai to AMARBEER SINGH SIDHU amar.beer

#3 - 03 October 2022 10:21 AM - AMARBEER SINGH SIDHU amar.beer

- Status changed from Assigned to Closed

Tested Good

Files

Capture.PNG 50 KB28 September 2022 AMARBEER SINGH SIDHU amar.beer
